Subject: Re: powerpc.git status

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 08 Oct 2008 05:57:37 +1100

On Tue, 2008-10-07 at 07:29 -0500, Kumar Gala wrote:
> On Oct 7, 2008, at 12:27 AM, Benjamin Herrenschmidt wrote:
> 
> > While paul was away, I've been taking care of the tree, so currently
> > up to date is my git at:
> >
> > git://git.kernel.org/pub/scm/linux/kernel/git/benh/powerpc.git
> >
> > I've pushed a batch of stuff to the "master" branch. I haven't yet
> > updated the "next" branch, I'm going to let master settle a day or two
> > first just in case.
> >
> > I'll update patchwork status asap.
> 
> Ben, remind me the difference between your 'master' and 'next'  
> branches?  Will you rebase 'master'?

Well, mostly they are the same, let's say that I'm trying to avoid
rebasing both, but if shit happens, it's better if master gets rebased
and not next though it's a bit arbitrary and Im not sure it's really
useful in practice.

Ben.